【狂人論壇】

 找回密碼
 註冊
搜索

移除 phpMyAdmin 版本更新提示與其他警告訊息

[複製鏈接]

5151

主題

1萬

金錢

148

積分

不來恩

積分
148
brian 發表於 2015-6-6 11:22 | 顯示全部樓層 |閱讀模式
出現提示訊息:設定檔案需要設定一組加密密碼 (blowfish_secret)。


將 phpMyAdmin 資料夾中的 config.sample.inc.php 檔案改檔名成: config.inc.php,然後編輯  config.inc.php 檔案,

將檔案內的 $cfg['blowfish_secret'] = '';   

設定為 :(至少要32個字元)

$cfg['blowfish_secret'] = 'xxxxxxxxxxxxxxxx';   

(意思是:加上一堆亂七八糟的英文數字當作秘鑰)








出現提示訊息:新的 phpMyAdmin 已經發佈,請考慮升級至最新的版本(版本 xxx,於 20xx-xx-xx 發佈)。


處理方法: 修改:config.inc.php 檔案,加入:

$cfg['VersionCheck'] = false;  
(注意!上面的 false 左右兩邊不要加 ' 符號)















出現提示訊息: 尚未設定 phpMyAdmin 資料庫,某些進階功能將無法使用。請點選 此處 取得詳細資訊。


處理方法: 修改:config.inc.php 檔案,加入:

$cfg['PmaNoRelation_DisableWarning'] = 'true';

當然,你也可以依照網頁上的指示設定,開啟那些進階功能,但如果你用不到又不希望他一直出現提示訊息很煩的話,可以直接關閉提示訊息。



您需要登錄後才可以回帖 登錄 | 註冊

本版積分規則

聯絡站長|重灌狂人|狂人論壇 |網站地圖

GMT+8, 2019-12-10 08:03

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回復 返回頂部 返回列表